﻿@charset "utf-8";
/* CSS Document */
/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table, table td {
    padding: 3px;
    border: none;
    border-collapse: collapse;
}

img, embed {
    vertical-align: top;
}

* {
    border: none;
}
/*-------------------------------Html5 Reset--------------------------------*/

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}

mark, rp, rt, ruby, summary, time {
    display: inline;
}
/*-------------------------------Common CSS-------------------------------*/

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    background: #fff;
    color: #111;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
}

@font-face {
    font-family: DS-DIGI;
    src: url("../fonts/DS-DIGI.TTF"); /* EOT file for IE */
}

@font-face {
    font-family: DS-DIGIB;
    src: url("../fonts/DS-DIGIB.TTF"); /* EOT file for IE */
}

@font-face {
    font-family: DS-DIGII;
    src: url("../fonts/DS-DIGII.TTF"); /* EOT file for IE */
}

@font-face {
    font-family: DS-DIGIT;
    src: url("../fonts/DS-DIGIT.TTF"); /* EOT file for IE */
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    margin: 0;
    padding: 0;
    border: none;
}

a img {
    border: none;
}

a {
    cursor: pointer;
    color: #111;
    text-decoration: none;
}

    a:hover {
        cursor: pointer;
        color: #111;
        text-decoration: underline;
    }

p {
    text-align: justify;
}

.clear {
    clear: both;
}

.flt_lft {
    float: left !important;
    width: 190px;
}

    .flt_lft h2 {
    }

.flt_rht {
    float: right !important;
}

.center {
    text-align: center;
}

#container {
    margin: 0;
    padding: 10px 0 10px 0;
    width: 100%;
}

.wrapper {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    background: #639404;
}

#header {
    margin: 0;
    padding: 0;
}

.header {
    font-size: 15px;
    margin-left: 38px;
    padding: 0;
}

.logo_left {
    float: left !important;
    width: 300px;
}

    .logo_left h2 {
    }

.contact_box_right {
    float: right;
    width: 650px;
}

#menu {
    margin: 10px 0;
    padding: 0;
    background: none repeat scroll 0 0 #639404;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    behavior: url(js/PIE.html);
}

    #menu ul li.last {
        border-right: none;
    }

    #menu ul li {
        margin: 0px 0px;
        padding: 0;
        line-height: 40px;
        border-right: 1px solid #fff;
        font-size: 14px;
        font-weight: bold;
        display: inline-block;
    }

    #menu ul.memberMenu li {
        font-size: 13px;
    }

    #menu ul li a {
        margin: 0;
        padding: 0 13px;
        color: #fff;
        text-decoration: none;
        display: block;
        text-align: left;
    }

        #menu ul li a:hover, #menu ul li a.active {
            color: #000;
            text-decoration: none;
        }

    #menu > ul > li > ul {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        background: #6ca443;
        min-width: 100px;
        white-space: nowrap;
        margin-left: -5px;
        z-index: 9999;
        background: none repeat scroll 0 0 #639404;
        border-top: 1px solid #35BF36;
    }

    #menu > ul > li:hover > ul {
        opacity: 1;
        visibility: visible;
        position: absolute;
    }

    #menu > ul > li > ul > li {
        border-bottom: 1px solid #234419;
        border-right: medium none;
        clear: both;
        display: block;
        float: left;
        min-width: 160px;
        position: relative;
        white-space: nowrap;
    }

        #menu > ul > li > ul > li:hover > ul {
            opacity: 1;
            visibility: visible;
            position: absolute;
            background: #6ca443;
            margin-left: 5px;
            background: none repeat scroll 0 0 #639404;
        }

        #menu > ul > li > ul > li > ul {
            opacity: 0;
            visibility: hidden;
            position: absolute;
            left: 150px;
            top: 0px;
            min-width: 130px;
            white-space: nowrap;
            z-index: 2;
            border: 1px solid #F8FCAE;
        }

            #menu > ul > li > ul > li > ul > li {
                border-color: #234419;
                border-image: none;
                border-style: none none solid;
                border-width: medium medium 1px;
                clear: both;
                float: left;
                width: 100%;
            }

#flashbox {
    margin: 0;
    padding: 0;
    position: relative;
}

#welcome-box {
    margin: 0;
    padding: 10px 0 0 0;
}

    #welcome-box .about-us {
        margin: 0;
        padding: 10px 0 0 0;
        width: 100%;
    }

        #welcome-box .about-us h2 {
            margin: 0;
            padding: 0;
            font-size: 22px;
        }

        #welcome-box .about-us p {
            margin: 0;
            padding: 10px 0 0 0;
            line-height: 22px;
            font-size: 13px;
            text-align: center;
        }

    #welcome-box .welcome-msg {
        margin: 0;
        padding: 0;
        float: left;
        width: 560px;
    }

        #welcome-box .welcome-msg h2 {
            margin: 0;
            padding: 0;
            font-size: 18px;
        }

        #welcome-box .welcome-msg p {
            margin: 0;
            padding: 10px 0 0 0;
            line-height: 22px;
            font-size: 15px;
        }

.loginform {
    margin: 0;
    padding: 15px;
    background: #6ca443;
    color: #fff;
    float: right;
    width: 350px;
}

    .loginform a {
        color: #fff;
        text-decoration: none;
    }

    .loginform h2 {
        margin: 0;
        padding: 0 0 8px 0;
        font-size: 24px;
    }

    .loginform label {
        margin: 0;
        padding: 0;
        height: 35px;
        line-height: 35px;
        float: left;
        width: 100px;
        font-weight: bold;
        float: left;
        display: block;
    }

        .loginform label.chk {
            margin: 0;
            padding: 0 0 0 103px !important;
            height: 35px;
            line-height: 35px;
            width: auto !important;
            font-weight: bold;
            display: block;
            float: left;
        }

    .loginform input[type=text], .loginform input[type=password] {
        margin: 0 0 8px 0;
        padding: 5px;
        width: 230px;
        height: 25px;
        border: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        float: left;
    }

    .loginform input.small[type=text] {
        margin: 0 8px 8px 0;
        padding: 5px;
        width: 106px;
        height: 25px;
        border: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        float: left;
    }

    .loginform input[type=submit] {
        margin: 0 8px 0 0;
        padding: 0 10px;
        color: #333;
        display: block;
        float: right;
        height: 35px;
        cursor: pointer;
        font-weight: bold;
        background: #fff;
        border: 1px solid #ccc;
    }

#msg-scroller {
    margin: 10px 0 0 0;
    padding: 0;
    height: 35px;
    line-height: 35px;
    border: 1px solid #666;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(js/PIE.html);
}

    #msg-scroller h3 {
        margin: 0;
        padding: 0 25px;
        -webkit-border-radius: 10px 0 0 10px;
        -moz-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
        font-size: 16px;
        display: block;
        float: left;
        background: #639404;
        color: #fff;
        behavior: url(js/PIE.html);
    }

.scroll {
    margin: 0;
    padding: 0;
    float: left;
    width: 838px;
    line-height: 35px;
    font-size: 14px;
}

#bottom-blocks {
    margin: 0;
    padding: 10px 0 0 0;
}

    #bottom-blocks .box {
        margin: 0;
        padding: 0;
        border: 1px solid #666;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        float: left;
        width: 224px;
        min-height: 290px;
        behavior: url(js/PIE.html);
    }

.last_box {
    margin-left: 20px !important;
}

#bottom-blocks .box h3 {
    float: left;
    font-family: arial;
    font-size: 13px;
    height: 22px;
    line-height: 23px;
    margin: 0;
    padding: 5px 6px;
    text-align: left;
    text-transform: uppercase;
    width: 140px;
    behavior: url(js/PIE.html);
}

.box_header {
    background: none repeat scroll 0 0 #639404;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    display: block;
    float: left;
    width: 100%;
}

#bottom-blocks .box .box-content {
    margin: 0;
    padding: 8px;
}

.middle {
    margin: 0 17px !important;
}

#bottom-blocks .box p {
    font-size: 14px;
    line-height: 20px;
}

.achivers {
    margin: 2px 0;
    padding: 3px;
    border: 1px solid #6ca443;
    height: 109px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(js/PIE.html);
}
    /*.achivers span{ display:block; float:left; height:109px; margin:0 15px 0 0; width:80px;}*/
    .achivers p {
        margin: 0;
        padding: 20px 0 0 0;
        font-size: 14px;
        line-height: 19px;
    }

    .achivers img {
        float: left;
        height: 80px;
        margin-right: 6px;
        width: 70px;
    }

    .achivers .NormalDetails {
        font-size: 12px;
        line-height: 17px;
    }

.legal {
    display: table;
    list-style: none outside none;
    margin: 15px auto;
    padding: 0;
}

    .legal li {
        background: none repeat scroll 0 0 #F2F2F2;
        float: left;
        margin: 10px 12px;
        padding: 10px 20px;
    }

        .legal li p {
            text-align: center;
        }

        .legal li img {
            height: 170px;
        }

.title_green {
    background: #509521;
    padding: 10px;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.opp_box {
    width: 455px;
    float: left;
    margin: 10px;
    border: 2px solid #509521;
}

    .opp_box .opp_title {
        padding: 5px;
        background: #509521;
        color: #FFF;
        font-weight: bold;
        text-transform: uppercase;
    }

    .opp_box .left {
        width: 185px;
        border-right: 2px solid #509521;
        float: left;
        padding: 3px;
    }

    .opp_box .right ul {
        margin-left: 15px;
        list-style: disc;
        padding: 10px;
        line-height: 21px;
    }

    .opp_box .right {
        width: 255px;
        float: left;
        padding: 3px;
    }

#footer {
    padding: 0px 20px 25px;
    text-align: center;
}

#members {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium solid;
    float: right;
    height: 85px;
    margin: 10px 11px 0 20px;
    padding: 7px;
    width: 381px;
}

.profile_pic {
    border: 1px solid;
    float: left;
    height: 82px;
    margin-right: 10px;
    width: 70px;
}

    .profile_pic img {
        height: 82px;
        width: 70px;
    }

.member_lable {
    float: left;
    margin-bottom: 10px;
    margin-top: 9px;
    width: 60px;
}

.member_detail {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid;
    float: left;
    margin-bottom: 11px;
    margin-top: 5px;
    min-height: 25px;
    padding: 0 5px;
    width: 223px;
    line-height: 23px;
    font-size: 13px;
    white-space: nowrap;
}

.DownloadDiv {
    width: 900px;
    margin: auto;
}

    .DownloadDiv a {
        border: 1px solid #669900;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
        color: #669900;
        float: left;
        font-size: 13px;
        font-weight: bold;
        margin-right: 50px;
        padding: 13px 0;
        text-align: center;
        width: 150px;
    }

.MgmtTeamTbl {
    width: 500px;
    border: 1px solid #666666;
    border-collapse: collapse;
}

    .MgmtTeamTbl tr td {
        font-size: 13px;
        line-height: 25px;
        border: 1px solid #666666;
        padding: 5px;
    }

        .MgmtTeamTbl tr td:first-child {
            font-weight: bold;
        }
/* ADD ME CSS */

.logo_text {
    float: right;
    font-size: 24px;
    padding: 54px 0 0 20px;
    width: 786px;
}

.wrapper_inner {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px;
    padding: 10px;
    width: auto;
}

.no {
    background-color: #FFFFFF;
    border: 1px solid;
    color: #000000;
    float: right;
    height: 25px;
    line-height: 18px;
    margin: 2px 8px;
    padding-left: 5px;
    text-align: center;
    width: 49px;
}

.no_9 {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    float: right;
    font-family: DS-DIGIB;
    font-size: 22px;
    height: 23px;
    line-height: 22px;
    padding-left: 5px;
    text-align: center;
    width: 47px;
}

.logo {
    height: 75px;
    margin: 15px 0 5px 38px;
}

.logo1 {
    height: 75px;
    margin: 15px 0 5px 0px;
}

.main_banner {
    width: 960px;
}

#terms {
    font-size: 12px;
    line-height: 21px;
    margin: 0px 0px 0px 25px;
    list-style: disc;
    text-align: justify;
}

    #terms li {
        margin: 10px 0px;
    }

.news {
    margin: 0px 3px 0px 3px;
    text-align: justify;
    height: 250px;
    overflow: hidden;
    float: left;
}

    .news marquee {
        height: 240px;
        margin-top: 10px;
    }

    .news ul {
        display: list-item;
        list-style-position: inside;
        margin-left: 0;
        width: 201px;
    }

        .news ul li {
            color: #303929;
            list-style-position: inside;
            list-style-type: disc;
            font-size: 14px;
        }

.rotate-text {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    filter: none; /*Mandatory for IE9 to show the vertical text correctly*/
    color: #FFF;
}

.p_title {
    float: left;
    width: 34px;
    height: 150px;
    background: #333;
    padding-top: 20px;
}

.p_txt {
    width: 200px;
    position: relative;
    left: -108px;
    top: inherit;
    float: left;
    padding-top: 50px;
}

.p_container {
    margin-bottom: 10px;
    display: inline-block;
}

.product_list {
    width: 100%;
    float: left;
}

    .product_list li {
        float: left;
        width: 200px;
        border: 1px solid #333;
        margin: 5px 10px;
        text-align: center;
        height: 230px;
    }

        .product_list li img {
            height: 126px;
            margin-top: 10PX;
        }

        .product_list li .title_name {
            background: #639404;
            padding: 7px 0px;
            color: #FFF;
            font-size: 20px;
            text-transform: uppercase;
        }

        .product_list li p {
            text-align: center;
            font-size: 14px!important;
            font-weight: bold;
        }


.top_banner {
    height: 185px;
    width: 955px;
    background: #FFF;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    overflow: hidden;
}

    .top_banner .hedding h1 {
        float: right;
        padding: 20px;
        font-size: 35px;
        font-weight: normal;
        margin-top: -92px;
        color: #639404;
        z-index: 999;
        position: relative;
    }

.indentleft h4 {
    text-align: center;
}


.textbox {
    width: 400px;
    border: solid 1px #CCCCCC;
    height: 18px;
    font-size: 12px;
    color: #333333;
}

.heading {
    font-family: 'LucidaSansRegular';
    font-size: 27px;
    color: #639404;
}

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.form-inline .input-group > .form-control {
    width: 100%;
}

.form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
}

.form-inline .radio, .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    vertical-align: middle;
}

    .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }

.form-inline .has-feedback .form-control-feedback {
    top: 0;
}
